h3.blog-block-subtitle {
    font-family: urw-din, sans-serif;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
}
.block_type_blog_posts h2.block-title {
    text-align: center;
    margin: 0 auto 50px;
    width: 100%;
    max-width: 500px;
}
.block_type_blog_posts ul.blogs {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.block_type_blog_posts ul.blogs {
    margin: 0;
    padding: 0;
    list-style-type: none;
    margin-left: -20px;
    margin-right: -20px;
    font-size: 0;
}   
.block_type_blog_posts ul.blogs li.single-post {
    width: calc(33.33% - 40px);
    display: inline-block;
    margin: 0 20px;
        vertical-align: top;
}
.block_type_blog_posts ul.blogs li.single-post .single-featured-image > img:first-child {
    width: 100%;
    height: 310px;
    object-fit: cover;
}
.block_type_blog_posts span.post-cat {
    font-size: 18px;
    display: block;
    margin-top: 40px;
}